@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');

:root {
	--cb-brand: #000000;
	--cb-accent: #12171A;
	--title-font: 'Playfair Display', serif;
	--body-font: 'Arimo', sans-serif;
}

/* Branding */

body, h4, h5, h6 {font-family: var(--body-font);}

body {color: black; line-height: normal}

h1, h2, h3 {font-family: var(--title-font);}

h1 {font-size: 5.610rem; }
h2 {font-size: 4.209rem}
h3 {font-size: 3.157rem}
h4 {font-size: 2.369rem}
h5 {font-size: 1.777rem}
h6 {font-size: 1.333rem}
body {font-size: 1rem}
small {font-size: 0.750rem}


/* Menubar */

a.navbar-brand img {height: calc(12vh);}

ul.navbar-nav.menu-left.mr-auto.mdl {
	padding-left: .4rem;

}
	
.M2.sticky-top {
    top: 34px;
}

input#txtSearch {
    border-radius: 0 !important;
    padding: .6rem !important;
    outline: 1px solid black;
    border: 0;
}

input#btnSearch {
    padding: 0.4rem !important;
    border-radius: 0;
    background: var(--cb-brand);
	font-weight: 500;
}

div.dropdown-menu.dropdown-menu-right.search {
    box-shadow: -8px 80px 80px #12171A60;
    border: 0;
	border-radius: 0;
}

button.navbar-toggler {
    border-radius: 0;
}

#navbarNav {padding-left: 4rem; padding-right: 4rem}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top ul.navbar-nav.menu-left.mr-auto.mdl:hover .nav-item a.nav-link {
    opacity: .4;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top, nav.navbar.navbar-expand-md.navbar-light.fixed-top {
	pointer-events: none;
	background: #ffffffe1 !important;
	backdrop-filter: blur(16px);
}


nav.navbar.navbar-expand-md.navbar-light.fixed-top {
    padding-left: 5.2rem !important;
    padding-right: 5.2rem !important;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top:hover, nav.navbar.navbar-expand-md.navbar-light.fixed-top:hover {
	pointer-events: all;
}

nav.navbar a.nav-link, nav.navbar .navbar-brand, nav.navbar .btn, nav .contact, nav li.country a, nav .login, nav .edit, nav .search, nav .sideCart, nav .soctop a i, ul.dropdown-menu.show, .dropdown-menu .nav-item a.dropdown-item, ul.dropdown-menu.show {
	pointer-events: auto !important;
}


nav .navbar-nav .nav-item ul.dropdown-menu {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 0;
    border-right: 0;
    border-radius: 0;
	background: #FFFFFFD1;
	    margin-top: -1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-right: 1rem;
	min-width: 256px;
		backdrop-filter: blur(4px);
}

nav .navbar-nav .nav-item ul.dropdown-menu .nav-item a:hover,  nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle:hover, nav .navbar-nav .dropdown-submenu.limg ul.dropdown-menu li a:hover {
    padding-left: 1.2rem;
    background: black;
    color: white;
	border-top: 1px solid #ffffff60;
    border-bottom: 1px solid #ffffff60;
	padding-right: 1.5rem;
	    text-shadow: #ffffff80 0px 0px 8px;
	text-decoration: none;

}

nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle:focus,
nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle:active	{
	background: black;
	color:white;
}


nav .navbar-nav .nav-item ul.dropdown-menu .nav-item a, nav .navbar-nav .dropdown-submenu.limg ul.dropdown-menu li a {
		font-size: .9rem;
		padding: .8rem 0 .8rem 2.5rem;
		max-width: fit-content;
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent;
}

nav .navbar-nav .dropdown-submenu.limg ul.dropdown-menu li a {
	display: block;
}

nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle::after {
	    padding-right: 1rem;
}

nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle {
		font-size: .9rem;
		padding: .8rem 0 .8rem 2.5rem;
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top ul.navbar-nav.menu-left.mr-auto.mdl .nav-item a.nav-link:hover,  nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle:hover {
    opacity: 1.0 !important;
	    text-shadow: #ffffff80 0px 0px 8px;
}

.soctop a i {
    color: black !important;
    opacity: 1.0;
	padding-right: .8rem;
}

#navbarNav .nav-item a.nav-link {
    font-weight: 500;
    letter-spacing: 1px;
	padding: 1.2rem 1rem;
}

#navbarNav .dropdown-toggle::after{
    font-family: "Font Awesome 5 Free";
    content: "\f078";
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
   	border: 0;
	font-size: .8rem;
	font-weight: 900;
	vertical-align: middle;
	padding-left: .2rem;
}

nav.navbar .nav-item a.btn.btn-default {
    padding: 1rem 2rem .9rem 2rem;
    border: 1px solid black;
    border-radius: 0;
    font-size: .8em;
    letter-spacing: .5px;
}

li.nav-item.dropdown.language .dropdown-menu {
    border-radius: 0;
    border: 1px solid var(--cb-brand);
}

li.nav-item.dropdown.language .dropdown-menu {
    pointer-events: all;
}

/* Buttons */

a.btn-primary, .btn-primary {
	background: black;
    opacity: 1;
    border-radius: 0;
    padding: 1rem 2rem;
    border: 0;
}

a.btn-primary:hover, a.btn-primary:active, a.btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active {
	background: var(--cb-accent);
}

a.btn.btn-default {
    padding: 1rem 2rem .9rem 2rem;
    border: 1px solid black;
    border-radius: 0;
    font-size: .8em;
    letter-spacing: .5px;
	text-transform: uppercase;
}


ul.navbar-nav.menu-left.mdl li.nav-item a.btn:hover, ul.navbar-nav.menu-right.mdr li.nav-item a.btn:hover, a.btn.btn-default.btn-ghost:hover {
    background: black;
    color: white;
}

.btn.btn-ghost.btn-ghost-black {
    border: 1px solid white;
    color: white;
    background-color: #00000040;
    backdrop-filter: blur(8px);
}

.btn.btn-ghost.btn-ghost-black:hover {
	border: 1px solid black;
    box-shadow: 0px 16px 40px 0px #ffffff50;
}

.btn-ghost-primary:hover {
    background: var(--cb-accent) !important;
    box-shadow: 0px 16px 40px 0px #12171A50;
}
.btn-ghost-primary {
    background: var(--cb-brand);
    color: white;
}

input[type=checkbox], input[type=radio] {
	accent-color: var(--cb-accent);
}


.course-description .btn-ghost-primary {
    text-transform: uppercase;
}

/* Animations */

#navbarNav .nav-item a.nav-link, a.navbar-brand img, nav .navbar-nav .nav-item ul.dropdown-menu .nav-item a, nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top, nav.navbar.navbar-expand-md.navbar-light.fixed-top, nav .navbar-nav .nav-item ul.dropdown-menu a.dropdown-item.dropdown-toggle, nav .navbar-nav .dropdown-submenu.limg ul.dropdown-menu li a{
	transition: all .3s ease
}

/* Product */

.prodcont {
    display: flex;
}

.product-grid4:hover {
    box-shadow: none;
    transform: none;
}

.product-grid4:hover .pic-3 {
	    box-shadow: none;
	transform: none;
}

.product-image4 img {
	padding: 0;
}

.product-grid4 {
    box-shadow: none;
    transform: none;
	border: none;
	    margin-bottom: 0;
    padding-top: 0;
	border-radius: 0;
	
}
	.prodcont, .product-grid4 {
    padding: 0;
	outline: 1px solid black;
	background: white;
	/*box-shadow: 1px 0 0 0 black, 0 1px 0 0 black, 1px 1px 0 0 black, 1px 0 0 0 black inset, 0 1px 0 0 black inset;*/
}

#MainContent_pnl_correlati {
	max-width: unset;
}
div#MainContent_pnl_correlati .row .col-12 {
    padding: 0;
}
.product-image4 img {
    /* mix-blend-mode: multiply; */
	
}
.product-grid4 .product-content {
    padding: 16px;
}
.product-image4 {
    background: #f1f4f8;
	margin: 1px;
}

#grdchat .product-grid4 .title, #prod_main3 .product-grid4 .title, #homeshuffle .product-grid4 .title {
    white-space: unset;
    line-height: 20px;
    min-height: 40px !important;
    max-height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	    font-family: var(--body-font);
	font-size: .9rem;
}


#product_body .mag .magnify {
    background: #f1f3f6;
}

#product_body .mag img {
    /* mix-blend-mode: multiply; */
}

div#MainContent_ctl00_sidefilter #btnModal {
    margin: 0 1rem;
}

div#MainContent_pnl_correlati .row {
    justify-content: center;
}

/*#MainContent_pnl_correlati span#MainContent_lbl_correlati, #MainContent_lbl_descrizione {
    border: 0;
    text-align: left;
    font-size: 1.4rem;
    padding-bottom: 2rem;
    font-weight: 500;
    font-family: var(--title-font);
    text-transform: math-auto;
    display: flex;
    align-items: center;
    width: 100%;
}

#MainContent_pnl_correlati span#MainContent_lbl_correlati:after, #MainContent_lbl_descrizione:after {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: black;
    margin-left: 20px;
}
*/

div#prod_main4 {
    border: 0;
	    padding: 2rem 0;
}

div.row.bc ol.breadcrumb {
	padding-left: 0;
}

div#MainContent_pnl_correlati .row {
    margin: 0;
}

#productNameText h1, #MainContent_productNameText h1 {
	text-transform: unset !important;
	font-size: 3rem;
	font-weight: 600;
}

#MainContent_product_headline h2 {
	font-family: var(--body-font) !important;
}
#product_body #MainContent_add_to_basket_new {
	border-radius: 0;
	padding: 1rem 1.5rem;
	color: white !important;
	background-color: var(--cb-brand);
	transition: all 0.2s ease;
	    border: 1px solid black;
	outline: 1px solid black;
}
#product_body #MainContent_add_to_basket_new:hover {
	background-color: var(--cb-brand) !important;
	border-color: var(--cb-brand);
}

#product_body #MainContent_dpl_quantita {
	border-radius: 0;
	height: 100%;
	background: white;
	outline: 1px solid black;
	    border: 1px solid white;
	color: black;
	    min-width: max-content;
}


#product_body #MainContent_prod_main_right div#MainContent_pnl_product_actions .whishlist,
#product_body #MainContent_prod_main_right div#MainContent_pnl_product_actions .share {
	padding-top:0;
	
}

#product_body #MainContent_prod_main_right span#MainContent_prezzo:has(> span) {
    font-size: .8rem;
}

#product_body #MainContent_prod_main_right span#MainContent_prezzo:not(:has(> span)) {
    font-weight: bold;
}

#product_body #MainContent_prod_main_right span#prezzo_promo {
    font-size: 1.6rem;
    font-weight: bold;
}

#product_body #MainContent_prod_main_right span#prezzo_promo::before {
    content: '';
    display: block;
}

#product_body #MainContent_lbl_quantita {
	font-size: .7rem !important;

}
#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
	gap: 0;
	justify-content: center;
}

@media only screen and (max-width:991px) {
	#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
		margin-top: 2rem;
		justify-content: left;
	}
}

#product_body #MainContent_pnl_product_actions a#btnwl, #product_body #MainContent_pnl_product_actions #btnsh {
	padding: 18px 16px;
	border-radius: 0;
	outline: 1px solid black;
	    border: 1px solid white;
}


div#MainContent_prod_details .bul.top ul li {
	font-size: 1.1rem;
}
div#MainContent_pnl_ordine i.bi.bi-x-circle {
	filter: invert(1);
}
input#btn_checkout {
	background: var(--cb-brand);
	color: white;
}
a#MainContent_Ordine1_btn_checkout1 {
	padding: 24px 8px;
	font-size: 1rem;
	border: 1px solid black;
}
#main_cassa .form-control, #main_cassa input {
	margin-top: 0.3rem;
	border-radius: 0;
}
#sideCart .btn-checkout {
	font-size: .9rem;
	padding: 16px 4px;
	background: var(--cb-brand);
}
#sideCart .subtot {
	font-weight: bold !important;
	letter-spacing: -1px;
}

input#btn_continue, input#btn_checkout {
	height: 48px;
	border: 0;
	border-radius: 0;
}
div#MainContent_Ordine1_cassa_wrap3 {
	padding-top: 5rem;
}
.product-grid4 .direct-buy .rx {
    margin-left: 3px;
}

.product-content h4, .product-content .price {
    text-align: center !important;
}


select#MainContent_dpl_colore {
    border-radius: 0;
    border-color: black;
    color: black;
}

div#product_body #MainContent_prod_main_right h1 {
    font-family: var(--body-font);
    font-size: 1.2rem;
    text-transform: uppercase !important;
    font-weight: 600;
}

div#product_body #MainContent_product_headline h2 {
    font-size: .9rem;
    padding-top: .2rem !important;
    font-weight: 100;
}

div#product_body span#MainContent_lbl_aggiorna {
    text-transform: uppercase;
    font-size: .8rem;
    opacity: .9;
    color: red;
    font-weight: bold;
    padding-bottom: .6rem;
}

div#MainContent_Ordine1_cassa_wrap3 {
    max-width: 1440px;
    margin: 0 auto;
}
div#MainContent_Ordine1_carrello_status2 {
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.col-12.col-sm-12.form-group {
    border-radius: 0 !important;
}
div#main_cassa .mc-right, div#main_cassa .mc-left {
    outline: 1px solid black;
    border: 1px solid white;
}
/*div#product_body div#MainContent_prod_main_right div#productNameText,
div#product_body div#MainContent_prod_main_right div#MainContent_product_headline,
div#product_body div#MainContent_prod_main_right div#MainContent_product_prices{
    padding-left: 4rem;
	    padding-right: 2rem;
}

div#product_body div#MainContent_prod_main_right div#MainContent_prod_details {
    padding-left: 4rem;
}



div#product_body div#MainContent_prod_main_right div#productNameText {
    padding-top: 4rem;
}*/

#product_body div#MainContent_prod_main_right #MainContent_add_to_basket_new {
	margin: 0;
	margin-left: 1rem;
	white-space: nowrap;
	font-weight: 500;
}

div#product_body div#MainContent_prod_details .testo_dett .bul.top li {
    font-size: .9rem !important;
    line-height: 1.2rem;
    font-weight: 400;
}

div#product_body div#MainContent_prod_main_right {
    border: 1px solid black;
	padding: 4rem 3rem 3rem 3rem;
}


div#product_body #MainContent_dls_photo input {
    width: 100%;
}

div#product_body h2#MainContent_head_gdes span#MainContent_lbl_descrizione {
    font-family: var(--body-font);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1rem;
}

div#prod_main3 div#MainContent_pnl_correlati span#MainContent_lbl_correlati {
    border: 0;
    font-weight: 600;
    padding-bottom: 2rem;
    font-size: 1.5rem;
    color: black;
    text-transform: revert;
}


div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati{
    display: flex;
    align-items: center;
    width: 100%;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:after {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-left: 20px;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:before {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-right: 20px;
}

div#prod_main3 #MainContent_pnl_correlati {
	max-width: none;
	    padding-left: 3rem;
    padding-right: 3rem;
}


div#prod_main3 div#MainContent_pnl_correlati .product-content {
	    display: flex;
    flex-direction: column;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .price {
	    order: 1;
	text-align: left !important;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .title {
	    order: 0;
}

div#MainContent_prod_details .testo_dett {
    display: flex;
    flex-direction: column;
}

div#MainContent_prod_details .bul.top {
    order: 3;
    margin-top: 2rem;
}

ul.schtec {
    font-size: .9rem;
}

div#MainContent_prod_details .row.mx-0.mt-4,
div#MainContent_prod_details .row.mx-0.mobile-spacing {
    order: 2;
	    align-items: center;
}

#product_body #MainContent_pnl_product_actions a#btnwl img, #product_body #MainContent_pnl_product_actions #btnsh .sha {
    max-width: 16px;
}

input.imgcolor {
    max-width: 40px !important;
}

div#MainContent_pnl_order span#MainContent_lbl_head {
    font-size: 3rem;
    line-height: 1rem;
}
div#MainContent_pnl_order input#MainContent_btn_order {
    background: var(--cb-brand);
    opacity: 1;
    padding: 1rem 2rem;
    border-radius: 0;
	    border: 1px solid var(--cb-brand);
}
#MainContent_pnl_order #MainContent_txt_email, #MainContent_pnl_order #MainContent_txt_numord {
    border-radius: 0;
}

div#MainContent_pnl_order {
    border: 1px solid black;
    box-shadow: none;
    border-radius: 0;
    padding-bottom: 4rem;
}

#MainContent_pnl_order .input-group > .input-group-text {
    border-radius: 0;
}

div#datalist div#grdchat .row.pag {
    justify-content: center;
}

@media (max-width: 768px) {
    div#MainContent_prod_details .bul.top {
        order: 3;
    }
    
    div#MainContent_prod_details .row.mx-0.mt-4 {
        order: 1;
    }

    div#MainContent_prod_details .row.mx-0.mobile-spacing {
        order: 2;
    }
	div#prod_main4 {
    padding: 0 1.2rem;
}
	    #MainContent_prod_main_right {
        border: none !important;
        padding: 2rem 2rem 2rem 1.2rem !important;
    }
}

.modal-content .message p#product_title {
    padding-top: 1rem;
}


#sideCart h3 {
    font-family: var(--body-font);
    font-weight: 600;
}

/* Contact Page */
#MainContent_btn_invia:hover {
    background: var(--cb-accent) !important;
	box-shadow: 0px 16px 40px 0px #ffffff50;
}
#MainContent_btn_invia {
    background: var(--cb-brand) !important;
    color: white;
    border: 0;
    border-radius: 0;
    font-weight: bold;
}

div#main-contact .form-item, div#main-contact textarea {
    border-radius: 0 !important;
	transition: all .2s ease;
	border-top: 1px solid transparent;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
    border-bottom: 1px solid var(--cb-brand);
}
div#main-contact .form-item:active, div#main-contact textarea:active, div#main-contact .form-item:focus, div#main-contact textarea:focus {
    border: 1px solid #00000090 !important;
    box-shadow: 0px 8px 48px -5px #12171A20;
    outline: none;
	
}
div#contact-form .col-12.prv span label {
	margin-left: 0.2rem;
	font-size: .7rem;
	    vertical-align: baseline;
}
div#contact-form .col-12.prv span label a {
	color: var(--cb-accent);
	text-decoration: underline;
}
#main-contact .contacts.row.text-left .col-12 a {
	padding-left: 0.6rem;
}

div#contact-form .col-12.prv {
    padding-left: 0.3rem;
    margin-bottom: 1rem;
	    text-align: left;
}

div#contact-form input[type='checkbox'] {
  accent-color: var(--cb-accent) !important;
  color: #ffffff !important;
	vertical-align: text-bottom;
}
div#contact-form .col-12.prv span {
    display: inline;
	text-align:left;
}

/* General */
.container.body-content {
    margin-top: 10rem;
}
div.divsec-spacer {
	display: block;
	width: 100%;
	min-height: 4rem;
}
div.divsec-spacer-mini {
	display: block;
	width: 100%;
	min-height: 2rem;
}
div.divsec-spacer-large {
	display: block;
	width: 100%;
	min-height: 6rem;
}

div.main-wrap {
    max-width: unset;
}
div#product_body {
    max-width: 1200px;
    margin: 0 auto;
}
.mw-1440 {
	max-width: 1440px;
}

.mw-1200 {
	max-width: 1200px;
}

.mv-1000 {
	max-width: 1000px;
}

a.custom-arrow-link {
    padding-bottom: .2rem;
	border-bottom: 1px solid black;
}

a.custom-arrow-link:hover {
text-decoration: none;
border-bottom: 1px solid black;
}

a.custom-arrow-link::after {
 display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
content: "\f138";
	    padding-left: .3rem;
    vertical-align: middle;
}


/* Login Page */
#MainContent_ascx_def1 .loginascx input {
    border-radius: 0;
}

#MainContent_ascx_def1 .loginascx .row.log input.btn {
    background: var(--cb-brand);
    font-size: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#MainContent_ascx_def1 .loginascx {
	margin-left: 0;
	margin-right: 0;
}

.row.loginascx .container2 {
	border-radius: 0;
	max-width: 720px !important;
    border: 1px solid var(--cb-brand) !important;
    padding: 2rem 4rem;
}

.row.loginascx .container2 hr {
    border-color: white;
}

.row.loginascx .container2 .btn-link {
    color: var(--cb-accent) !important;
}


/* News */

div#main-news div#MainContent_pnl_news2 h2 {
    font-family: var(--body-font);
    padding-top: 1rem;
    font-size: 1.2rem;
    font-weight: bold;
}
#enews h1:has(#MainContent_lbl_tit) {
    font-size: 2rem;
    margin-bottom: 2rem;
    margin-top: 3rem;
}
#enews p:has(span#MainContent_lbl_data) {
	font-weight: bold;
}

div#enews span#MainContent_lbl_des iframe {
    max-width: 100%;
}
/* Mobile */
@media only screen and (max-width:991px) {
	/* Touch Friendly Hamberger menu */
		.navbar-collapse {
		padding-top: 1.5rem;
		text-align: center;
		font-weight: 700;
		font-size: larger;
		text-transform: uppercase;
	}
	div#navbarNav {
    	padding: 0;
		padding-top: 1rem;
	}
	input#btnSearch {
    	padding: 0.58rem !important;
	}

	.navbar-collapse h3.menu-head {
		display: none;
	}
	.nav-item.dropdown.mnu.show ul.dropdown-menu.show a.dropdown-item, .nav-item.dropdown.mnu.show ul.dropdown-menu.show a.nav-link {
    padding: .6rem 0 !important;
    }
	.nav-item.dropdown.mnu.show ul.dropdown-menu.show a.nav-link {
		font-weight: normal;
	}
	.nav-item.dropdown.mnu.show ul.dropdown-menu.show {
    border: 0;
    text-align: center;
	}
	ul.navbar-nav.menu-srv {
    border: 0;
	}
	.row.menu-topmex.nopad .col.menutopspei.text-center {
    font-size: .8rem;
    padding-top: .4rem;
	}
	nav .navbar-nav .nav-item ul.dropdown-menu {
    background: white !important;
    padding: 0;
	}
		a.navbar-brand img {
    	height: 64px;
		        filter: invert(0);
	}
	.container.body-content {
    margin-top: 0;
		        padding: 0;
        padding-top: 2rem;
	}
	.navbar-light .navbar-toggler {
    border: 1px solid black;
	}
	.bs-termini h1 {
    font-size: 3rem;
	}
	div#prod_main3 #MainContent_pnl_correlati {
    padding-left: 1rem;
    padding-right: 1rem;
	}
	div#MainContent_Ordine1_cassa_wrap3::before {
    content: 'Il tou carello:';
    display: block;
    padding-bottom: 1rem;
    text-align: center;
	}
	div#MainContent_Ordine1_cassa_wrap3 {
    padding-top: 0;
	}
	div#MainContent_Ordine1_pnl_destination {
    padding-left: 0;
    padding-right: 0;
	}
	.mc-right {
    padding: 0;
	}
	div#MainContent_Ordine1_pnl_note {
    padding-left: 0;
    padding-right: 0;
	}
	div#MainContent_Ordine1_pnl_result1 {
    margin-top: 0;
    }
	#main_cassa .form-control, #main_cassa input {
    margin-bottom: 1.0rem;
	}
	#MainContent_ascx_def1 .loginascx {
    margin-top: 0;
}
}